﻿@charset "utf-8";
/* CSS document : Developed by MUSC Health */
html, body { color: #696b6a; /*old colors*/ font-family: Arial, Helvetica, sans-serif; font-weight: 400; font-style: normal; font-size: 14px; overflow-x: hidden; }
* { margin: 0; padding: 0; }
/*Top nav bar styles*/
a { text-decoration: none; }
    a:hover { border-bottom: none; text-decoration: none; }
.top-nav-bar { width: 100%; height: 120px; position: fixed; background-color: #00447c; color: #FFFFFF; z-index: 999; }
.logo-block { width: 299px; display: inline-block; }
.global-nav-block { height: 120px; display: inline-block; top: 0; float: right; width: 245px; }
.navigation-wrapper { background-color: #BBDDE1; width: 100%; height: 35px; position: fixed; top: 120px; display: block; }
.sitesDDL-block { width: 200px; display: inline-block; background-color: #00447c; color: #bbDDe6; margin-top: 10px; vertical-align: top; border-radius: 4px; float: right; }
.sitesDDL-ul { z-index: 100; text-align: center;margin-bottom:0  }
.sitesDDL-block a, .sitesDDL-block a:hover { color: #bbDDe6; border: none; }
.sitesDDL-block ul li { display: block; position: relative; line-height:16px;}
    .sitesDDL-block ul li ul { display: none; position: fixed; z-index: 9999; text-align: left; }
    .sitesDDL-block ul li:hover ul { display: block; width: 200px; background-color: #d7e9f2; padding: 5px 10px; margin-left: -20px; }
        .sitesDDL-block ul li:hover ul li { padding: 5px; }
            .sitesDDL-block ul li:hover ul li a { color: #00447c; font-weight: normal; }
                .sitesDDL-block ul li:hover ul li a:hover { color: #00447c; border-bottom: none; }
.desktop-logo { display: block; }
.slogan-block { font-size: 28px; position: absolute; margin-left: 29px; display: inline-block; z-index: 999; margin-top: 49px; }
.topButton-block { display: inline-block; position: relative; float: right; }
/*Buttons*/
.darkGhost-button { border-radius: 4px; width: 194px; padding: 6px 0; text-align: center; color: #ffffff; border: 1px solid #ffffff; display: inline-block; margin: 5px; font-weight: bold; }
    .darkGhost-button a { color: #ffffff; }
        .darkGhost-button:hover, .darkGhost-button a:hover { background-color: #1A6394; color: #ffffff; border: 1px solid #bbdde6; }
.top-mychart { margin: 12px 0; float: right;line-height:14px }
.top-appointment { float: right; margin: 0;line-height:14px; }
.leftBorder { border-left: 2px solid #BBDDE6; }
img { border: none; max-width: 100%; }
header { height: 151px; position: fixed; top: 0; z-index: 999; }
.displayDesktop { display: block !important; }
.content-wrapper { width: 100%; padding: 20px 20px 10px; margin-top: 135px; font-size: 15px; padding-bottom: 50px; min-height: 500px; float: left; }
.mobile-title { display: none; }
.mobile-menu { display: none; }
.mobile-menu-icon { display: none; }
.copyright-ul, .mobile-menu, .sitesDDL-ul, .main-nav > ul { list-style: none outside none; width: auto; }
.clear { clear: both; }
.display-none { display: none; }
.center { text-align: center; }
h1 { color: #2b7ee2; font-size: 2em; font-weight: 400; text-align: center; }
h2 { color: #2b7ee2; font-size: 1.25em; font-weight: 400; margin-bottom: 14px; padding-bottom: 8px; }
h3 { color: #2b7ee2; font-size: 1em; font-weight: 400; margin-bottom: 5px; padding-bottom: 3px; }
.mobile-menu-icon { display: none; }
.menu-icon { display: none; }
.gridcontainer { width: 100%; max-width: 1024px; margin: 0 auto; }
.desktop-logo { margin-left: 20px; margin-top:15px;}
.mobile-logo { display: none; }
.main-nav { overflow: hidden; }
    .main-nav ul li { float: left; font-size: 14px; text-align: center; width: 32%; font-weight: 600; line-height: 35px; }
        .main-nav ul li a { margin: 4px 5px; color: #00447c; }
        .main-nav ul li:hover { color: #00447c; background-color: #DFF1F8; border-bottom: 0;}
            .main-nav ul li:hover a { color: #00447c; background-color: #DFF1F8; border-bottom: 0; text-decoration:none}
.radius4 { border-radius: 4px; }
.top-request { padding: 8px 2px; margin-top: -10px; }
.absolute { position: absolute; }
footer { background-color: #00447c; display: inline-block; width: 100%; clear: both; margin-top: 60px; }
    footer ul li { padding-right: 1%; float: left; padding-right: 1%; color: #ffffff; }
.footer-copyright { padding: 20px; }
footer ul { color: #ffffff; font-size: 0.8em; margin: 0 auto; width: 100%; }
    footer ul li a { color: #ffffff; }
        footer ul li a:hover { color: #ffffff; border-bottom: 2px solid #67c9d0; }
.borderfooter { border-top: 3px solid #BBDDE1; }

@media all and (min-width: 1024px) {
    img { max-width: 100%; }
}
